<!DOCTYPE html>
<html>
    <head>
        {% block head %}{% endblock %}
        <style>
            body {
                font-family: 'Co Headline Light','Arial',Helvetica,sans-serif,sans-serif;
            }
            .align-center {
                text-align: center;
            }
            h1 {
                color: #3b6ab3;
                margin-bottom: 50px;
            }
            h2 {
                color: #3b6ab3;
                margin-bottom: 20px;
            }
            .footer {
                color: #888888;
            }
            table {
                width:70%;
                margin-left:15%;
                margin-right:15%;
            }
        </style>
    </head>
    <body>
        <div class="align-center">
            {# '@images/' refers to the Twig namespace defined earlier #}
            {% if logo != null %}
                <a href="https://www.dsnplus.fr" target="_blank"><img src="{{ email.image('@logo/' ~ logo) }}" alt="Logo"></a>
            {% else %}
                <a href="https://www.dsnplus.fr" target="_blank"><img src="{{ email.image('@images/logo_bycnd.png') }}" alt="Logo"></a>
            {% endif %}
            <h1>{% block title %}{% endblock %}</h1>
        </div>
        <div>
            {% block content %}{% endblock %}
            <br/>
            <p>Cordialement,</p>
            <p>L'équipe de DSN Plus.</p>
        </div>
        <hr>
        <div class="footer">
            <table>
                <tr>
                    <td style="text-align: left">
                        <p>DSN Plus</p>
                        <p>130 Rue du Baptistou</p>
                        <p>34980 Saint-Gély-du-Fesc</p>
                        <p><a href="mailto:contact@dsnplus.fr" target="_blank">contact@dsnplus.fr</a></p>
                    </td>
                    <td style="text-align: right">
                        <a href="https://www.facebook.com/DSNPlus/"><img src="{{ email.image('@images/email-facebook.png') }}" alt="facebook"></a>
                        <a href="https://twitter.com/DsnPlus"><img src="{{ email.image('@images/email-twitter.png') }}" alt="twitter"></a>
                        <a href="https://fr.linkedin.com/company/dsnplus"><img src="{{ email.image('@images/email-linkedin.png') }}" alt="linkedin"></a>
                        <a href="https://www.youtube.com/channel/UCcGUGIMHAQ3I6Ke41uhgTRw/featured"><img src="{{ email.image('@images/email-youtube.png') }}" alt="youtube"></a>
                    </td>
                </tr>
            </table>

            <div class="align-center">
                <p>© 2021 DSN Plus</p>
            </div>
        </div>
    </body>
</html>